Subject: Ticket Assigned - Need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 10:19:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation jaffar adel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaffar adel Bot:  Hi Jaffar Adel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7315450436 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339010656            01:30 PM, 26th Nov                   mayar                   Hi Jaffar ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:30 PM, 26th Nov                     jaffar adel                    Hello I just received my order and i ordered a set of bowel and plate for kids but i got only the bowel           01:32 PM, 26th Nov                     jaffar adel                             01:32 PM, 26th Nov                     jaffar adel                    I ordered 2 like this           01:32 PM, 26th Nov                     jaffar adel                    I got only 2 bowels           01:32 PM, 26th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:35 PM, 26th Nov                     jaffar adel                    Ok           01:35 PM, 26th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:36 PM, 26th Nov                   mayar                   After checking your order, we found out that your order has been delivered completely           01:36 PM, 26th Nov                     jaffar adel                    That’s why i am talking to you now it’s about delivery orders           01:38 PM, 26th Nov                     jaffar adel                    Items missing as i order set of 2 plates and bowels           01:39 PM, 26th Nov                     jaffar adel                    So the missing items are 2 plates           01:39 PM, 26th Nov                     jaffar adel                    Check the items not the delivery status           01:40 PM, 26th Nov                     jaffar adel                    And this not the first time I received with missing items           01:40 PM, 26th Nov                   mayar                   We understand you were expecting the item to arrive to you in completely, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item           01:44 PM, 26th Nov                   mayar                   Please not that an exchange is not available,but you can return and get refunded           01:44 PM, 26th Nov                     jaffar adel                    So you have to explain this is the items as I ordered           01:45 PM, 26th Nov                     jaffar adel                    Or what?           01:46 PM, 26th Nov                     jaffar adel                    I need explanation of the missing items otherwise i will make a complain case in ministry of finance of this order           01:48 PM, 26th Nov                     jaffar adel                    My mobile number 39010656 i need to talk to one supervisor or manager           01:48 PM, 26th Nov                     jaffar adel                    I am not asking for refund or exchange i am asking about the missing items           01:49 PM, 26th Nov                   mayar                   Please allow me a moment to check this for you.           01:50 PM, 26th Nov                     jaffar adel                    No problem i am waiting           01:52 PM, 26th Nov                   Manish                   Hi Jaffar,           01:56 PM, 26th Nov                     jaffar adel                    Hi           01:57 PM, 26th Nov                   Manish                   My name is Manish, I am the floor support supervisor.           01:57 PM, 26th Nov                     jaffar adel                    Hi manish           01:57 PM, 26th Nov                   Manish                   Please allow me a min to review the chat           01:57 PM, 26th Nov                     jaffar adel                    Thanks           01:57 PM, 26th Nov                     jaffar adel                    The missing items 2 plates come with bowels I received the bowels only as that written 2 set           01:59 PM, 26th Nov                     jaffar adel                    I sent the pic already           02:01 PM, 26th Nov                   Manish                   Thank you for allowing time t check the details           02:01 PM, 26th Nov                   Manish                   I apologise for the inconvenience caused to you.           02:01 PM, 26th Nov                   Manish                   As i can check both the quantity are already shipped from the warehouse.           02:02 PM, 26th Nov                     jaffar adel                    So i am laying ?           02:03 PM, 26th Nov                   Manish                   Please rest assured I will check it with the courier team if any box is still to be delivered           02:03 PM, 26th Nov                     jaffar adel                    Ok           02:03 PM, 26th Nov                     jaffar adel                    Please           02:03 PM, 26th Nov                     jaffar adel                    2 plates only missing           02:04 PM, 26th Nov                   Manish                   I hope the item will be with the courier team if it's not delivered to you           02:05 PM, 26th Nov                     jaffar adel                    Ok thanks           02:06 PM, 26th Nov                   Manish                   And rest assured in case if the item is not found the i will arrange a refund for you for this item           02:06 PM, 26th Nov                     jaffar adel                    No problem           02:06 PM, 26th Nov                   Manish                   However, in order to do so please allow me sometime to investigate with the courier team and will get back to you with an update on your email id.           02:07 PM, 26th Nov                   Manish                   Please let me know if i can assit you with anything else today.           02:07 PM, 26th Nov                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           02:11 PM, 26th Nov                     jaffar adel                    Yes i am still here           02:14 PM, 26th Nov                   Manish                   Please let me know if i can assit you with anything else today.           02:14 PM, 26th Nov                     jaffar adel                    Only check for me the missing plates           02:14 PM, 26th Nov                   Manish                   Thank you for your confirmation and being with us.           02:15 PM, 26th Nov                   Manish                   Please rest assured I will investigate it for you on a priority and will get back to you at the earliest.           02:15 PM, 26th Nov                   Manish                   Thank  you for your coopetation.           02:16 PM, 26th Nov                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           02:16 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3463749